/* FEATURE SECTION FEATURENAV */

#features #featurenav {
clear: both;
width: 463px;
height: 275px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-top: 3px double #80A5CF;
border-bottom: 3px double #80A5CF;
padding-top: 8px;
padding-left: 10px;
background: #dbe8f8;
}
#features #featurenav .sectiondiv {
visibility: hidden;
display: none;
}

#features .feature {
width: 230px;
height: 80px;
text-align: center;
float: left;
border-bottom: none;
padding-bottom: 8px;
}

#features .feature img {
width: 70px;
height: 70px;
border: 1px solid #B0ABA8;
margin-top: 0px;
float: left;
}

#features .feature h2 {
margin: 0;
padding: 0;
background-color: transparent;
font-size: 14px;
font-weight: normal;
border-top: none;
border-bottom: none;
float: right;
text-align: left;
width: 150px;
}

#features .feature h2 a {
color: #2B4779;
}

#features .feature h3 {
margin: 0 0 0 8px;
font-size: 11px;
line-height: 12px;
font-weight: normal;
width: 103px;
float: left;
text-align: left;
}
#features .feature h3 a {
color: #333333;
}
#features .feature p, #features .feature ul {
visibility: hidden;
display: none;
}

/* CONSUMER SECTION CONSUMER REPORTS*/

#newsproblemsolver #story .sectiondiv {
visibility: hidden;
display: none;
}

#newsproblemsolver  #headlineholder .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverconsumerreports .sectiondiv h1 {
font-size: 14px;
}

#headlinenewsproblemsolverconsumerreports li {
list-style: none;
}

#headlinenewsproblemsolverconsumerreports .headtitle {
font-size: 13px;
font-weight: bold;
}

#headlinenewsproblemsolverconsumerreports p {
font-size: 12px;
}

#headlinenewsproblemsolverconsumerreports2 .sectiondiv,
#headlinenewsproblemsolverother5 .sectiondiv
{
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverconsumerreports2 li {
font-size: 13px;
clear: left;
padding: 3px;
}


#headlinenewsproblemsolverother5 ul {
margin-left: 20px;
line-height: 18px;
}


#headlinenewsproblemsolverother .sectiondiv h1 {
font-size: 14px;
}

#headlinenewsproblemsolverother li {
list-style: none;
}

#headlinenewsproblemsolverother .headtitle {
font-size: 13px;
font-weight: bold;
}

#headlinenewsproblemsolverother p {
font-size: 12px;
}

#headlinenewsproblemsolverother4 .sectiondiv  {
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverother4 li {
font-size: 13px;
clear: left;
padding: 3px;
}

#headlinenewsproblemsolverother10 .sectiondiv {
display: none; 
visibility: hidden;
}

#headlinenewsproblemsolverangieslistreport8  .sectiondiv {
display: none; 
visibility: hidden;
}

/*-----------Problem Solvers---------*/

#headlinenewsproblemsolverangieslistreport .sectiondiv h1 {
font-size: 14px;
}

#headlinenewsproblemsolverangieslistreport li {
list-style: none;
}

#headlinenewsproblemsolverandiestlistreport .headtitle {
font-size: 13px;
font-weight: bold;
}

#headlinenewsproblemsolverangieslistreport p {
font-size: 12px;
}

#headlinenewsproblemsolverangieslistreport .headtitle {
    font-size: 13px;
    font-weight: bold;
}

#headlinenewsproblemsolver3 .sectiondiv { 
display: none; 
visibility: hidden;
}

#headlinenewsproblemsolverconsumerreports6 .sectiondiv { 
display: none; 
visibility: hidden;
}

#headlinenewsproblemsolverother8 .sectiondiv { 
display: none; 
visibility: hidden;
}


/* OUTDOOR SECTION */

#headlinenewsoutdoors2 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews4 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews ul li {
clear:both;
}

#headlinenewsoutdoorsnews ul li {
font-size:12px;
list-style-type:disc;
}

#headlinenewsoutdoors .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews3 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsfishtales5 .sectiondiv h1 {
visibility: hidden;
display: none;
}

/* EARTH 2 */

#headlinefeaturesearth2greenbiz li .headtitle, #headlinefeaturesearth2resourceguide li .headtitle {
visibility: visible;
display: block;
font-weight: bold;
}

#headlinefeaturesearth2greenbiz ul li, #headlinefeaturesearth2resourceguide ul li {
list-style: none;
margin: 0;
padding: 1px 0 12px 0;
border-top: 0px;
border-bottom: 0px;
background: #dbe8f8;
}

#headlinefeaturesearth2greenbiz {
list-style: none;
margin: 0;
padding: 1px 0 12px 0;
border-top: 1px solid #80A5CF;
border-bottom: 1px solid #80A5CF;
background: #dbe8f8;
}

#headlinefeaturesearth2greenbiz ul li .videoicon span {
display: inline; 
visibility: visible;
}

/* PROGRAMMING */

#programming #featurenav {
height: 280px;
}


/* SPORTS SPORTS EXTRA YOUNEWS */

#sportssportsextrayounews .sectiondiv {
visibility: hidden;
display: none;
}

/* ABCShows */

#homeondemandABCShows #ynicon {
visibility: hidden;
display: none;
}

#homeondemandABCShows .storyinfo {
visibility: hidden;
display: none;
}

/* OLYMPICS STORY INTRO */
#sportsolympics #introbody {
padding:0;
margin:0;
}

#sportsolympics .sectiondiv {
display:none;
visibility:hidden;
}

#sportsolympics #story {
background:none;
border-top: none;
border-bottom: 2px solid #99CC66;
padding:0;
margin-bottom: 14px;
}

/* WEATHER BLOG */

#blogsweather .wxblogheader {
font-size: 28px;
text-align: center;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-weight: 600;
}

/* HURRICANE TRACKER */

#weatherhurricane .columncenter #storytools,
#weatherhurricane .columncenter #imware,
#weatherhurricane .columncenter .leadstoryimg,
#weatherhurricane .columncenter .sectiondiv,
#weatherhurricane .columncenter .author,
#weatherhurricane .columnleft,
#weatherhurricane .columncenter .storyinfo {
visibility: hidden;
display: none;
} 



/*AMAZON AFFILIATE BOX*/

#shoppingbox ul{
clear: both;
list-style-type: none;
margin: 0;
padding: 2px;
}

#shoppingbox ul li{
clear: both;
list-style-type: none;
margin: 0;
padding: 2px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}



/*SKI REPORT*/

#weatherski .sectiondiv {
visibility: hidden;
display: none;
} 

#weatherski .sectiondiv {
visibility: hidden;
display: none;
} 



/*INAUGURATION STYLES*/

#newsinauguration .columncenter #storytools, #newsinauguration .columncenter #imware, #newsinauguration .columncenter .leadstoryimg, #newsinauguration .columncenter .storyimgcont, #newsinauguration .columncenter .author, #newsinauguration .columnleft, #newsinauguration .columncenter .storyinfo {
display: none;
} 

#newsinauguration #ynicon {
visibility: hidden;
display: none;
}

#newsinauguration .columnright {
visibility: hidden;
display: none;
}


/* -------- Styling for big photo gallery -------- */

#newsphotos .columncenter #storytools, #newsphotos .columncenter #imware, #newsphotos .columncenter .leadstoryimg, #newsphotos .columncenter .sectiondiv, #newsphotos .columncenter .author, #newsphotos .columnleft, #newsphotos .columncenter .storyinfo {
display: none;
} 

#newsphotos #ynicon {
visibility: hidden;
display: none;
}

#newsphotos .columnright {
visibility: hidden;
display: none;
}

/*-------Twitter------*/

#newstwitter .sectiondiv {
visibility: hidden;
display: none;
}

#newstwitter #ynicon {
visibility: hidden;
display: none;
}

#newstwitter .storyinfo {
visibility: hidden;
display: none;
}



/*-----------WEATHER Reportstorms-------------*/

#weatherreportstorms .columnleft {
visibility: hidden;
display: none;
}

#weatherreportstorms .columnright {
visibility: hidden;
display: none;
}

#weatherreportstorms .sectiondiv {
visibility: hidden;
display: none;
}



/*-----------NEWS Live Video Stream-------------*/

#newslive .columnleft {
visibility: hidden;
display: none;
}

/*
#newslive .sectiondiv {
visibility: hidden;
display: none;
}
*/


/*-----------WEATHER Storm Tracker Radar-------------*/

#weatherint_radar .columnleft {
visibility: hidden;
display: none;
}

#weatherint_radar .columnright {
visibility: hidden;
display: none;
}

#weatherint_radar .sectiondiv {
visibility: hidden;
display: none;
}







/*-----------Communities Page-------------*/


#communities #hoods_container {
background: #e7e0ce;
font-family: Georgia, Times, Times New Roman, serif;
padding: 0 0 10px 10px;
overflow: hidden;
}

#communities #hoods_container .hoods_content {
float: left;
width: 643px;
padding-top: 21px;
}

#communities #hoods_container ul, #hoods_container p {
margin: 0;
padding: 0;
}
#communities #hoods_container .getconnected {
background: url("http://komobim.s3.amazonaws.com/getconnected.jpg") no-repeat top center;
height: 197px;
width: 603px;
padding: 0 20px;
}

#communities #hoods_container .getconnected p {
font-size: 14px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
color: #454545;
position: relative;
top: 100px;
line-height: 18px;
}

#communities .hoods_list_container {
width: 643px;
margin-top: 15px;
}

#communities .hoods_list_container .top {
background: url("http://komobim.s3.amazonaws.com/tape_head.jpg") no-repeat top center;
height: 59px;
width: 643px;		
}

#communities .hoods_list_container .top h2 {
color: #603913;
font-size: 28px;
font-style: italic;
font-weight: normal;
padding: 0;
position: relative;
top: 12px;
left: 30px;		
}

#communities .hoods_list_container .middle {
background: url("http://komobim.s3.amazonaws.com/middle_paper.jpg") repeat-y top center;
width: 593px;
padding: 10px 25px;		
overflow: hidden;
}

#communities .hoods_list_container .middle .city_of_portland_list {
float: left;
width: 155px;
}

#communities .hoods_list_container .middle .eastside_list {
float: left;
width: 115px;
}

#communities .hoods_list_container .middle .westside_list {
float: left;
width: 108px;
}

#communities .hoods_list_container .middle .swwash_list {
float: left;
}

#communities .hoods_list_container .middle .line {
background: url("http://komobim.s3.amazonaws.com/line.jpg") no-repeat top center;
float: left;
width: 5px;
height: 509px;
margin-right: 20px;
}

#communities .hoods_list_container .middle h3{
color: #4b4b4b;
font-size: 18px;
font-weight: normal;
font-style: italic;
margin: 0 0 10px 0;
}

#communities #hoods_container .hoods_list_container .middle ul {
list-style: none;
margin-bottom: 20px;	
}

#communities .hoods_list_container .middle li {
height: 26px;	
}

#communities .hoods_list_container .middle li a {
color: #0076a3;
font-size: 13px;
line-height: 26px;
text-decoration: none;
}

#communities .hoods_list_container .middle li a:hover {
color: #7db946;
text-decoration: underline;
background: url("http://komobim.s3.amazonaws.com/hover_bubble.jpg") no-repeat center right;
padding-right: 26px;
}

#communities .hoods_list_container .bottom {
background: url("http://komobim.s3.amazonaws.com/bottom_paper.jpg") no-repeat top center;
height: 29px;
width: 643px;		
}

#communities img {
border: none;
}

#communities .columnright .block_party {
float: right;
}

#communities .columnright .ad_space {
padding-top: 10px;
clear: right;
font-size: 11px;
color: #9f9a84;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
padding-left: 6px;
}

#communities .columnright .ad_space p {
margin: 0;
padding: 0;
}

/* These are the overriding codes*/
#communities .columnleft {
display: none;
}

#communities .columnright {
width: 312px;
padding: 0;
background: #e7e0ce;
}

#communities .columncenter {
width: 643px;
border: none;
padding: 0;
background: #e7e0ce;
}


/*-----------PROBLEM SOLVER Restaurants-------------*/


#newsproblemsolverrestaurants .sectiondiv {
visibility: hidden;
display: none;
}

/* FEATURE SECTION FEATURENAV */

#features #featurenav {
clear: both;
width: 463px;
height: 275px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-top: 3px double #80A5CF;
border-bottom: 3px double #80A5CF;
padding-top: 8px;
padding-left: 10px;
background: #dbe8f8;
}
#features #featurenav .sectiondiv {
visibility: hidden;
display: none;
}

#features .feature {
width: 230px;
height: 80px;
text-align: center;
float: left;
border-bottom: none;
padding-bottom: 8px;
}

#features .feature img {
width: 70px;
height: 70px;
border: 1px solid #B0ABA8;
margin-top: 0px;
float: left;
}

#features .feature h2 {
margin: 0;
padding: 0;
background-color: transparent;
font-size: 14px;
font-weight: normal;
border-top: none;
border-bottom: none;
float: right;
text-align: left;
width: 150px;
}

#features .feature h2 a {
color: #2B4779;
}

#features .feature h3 {
margin: 0 0 0 8px;
font-size: 11px;
line-height: 12px;
font-weight: normal;
width: 103px;
float: left;
text-align: left;
}
#features .feature h3 a {
color: #333333;
}
#features .feature p, #features .feature ul {
visibility: hidden;
display: none;
}

/* WEATHER SECTION */

#weatherphotos #story {
color: #333;
background-color: #C0D5F0;
font-size: 12px;
line-height: 15px;
border-top: 2px solid #80A5CF;
border-bottom: 2px solid #80A5CF;
padding: 8px;
margin: 0 0 12px 0;
height: 240px;
}

/* STORY */

.storybox .leadstoryimg {
float: none;
margin: 0;
padding: 0;
}

.storyimgcont {
float: left;
margin: 0;
padding: 0;
}

p.caption {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 10px;
margin-top: -1px;
}

/* CONSUMER SECTION CONSUMER REPORTS*/

#newsproblemsolver #story .sectiondiv {
visibility: hidden;
display: none;
}

#newsproblemsolver  #headlineholder .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverconsumerreports .sectiondiv h1 {
font-size: 14px;
}

#headlinenewsproblemsolverconsumerreports li {
list-style: none;
}

#headlinenewsproblemsolverconsumerreports .headtitle {
font-size: 13px;
font-weight: bold;
}

#headlinenewsproblemsolverconsumerreports p {
font-size: 12px;
}

#headlinenewsproblemsolverconsumerreports2 .sectiondiv,
#headlinenewsproblemsolverother5 .sectiondiv
{
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverconsumerreports2 li {
font-size: 13px;
clear: left;
padding: 3px;
}


#headlinenewsproblemsolverother5 ul {
margin-left: 20px;
line-height: 18px;
}


#headlinenewsproblemsolverother .sectiondiv h1 {
font-size: 14px;
}

#headlinenewsproblemsolverother li {
list-style: none;
}

#headlinenewsproblemsolverother .headtitle {
font-size: 13px;
font-weight: bold;
}

#headlinenewsproblemsolverother p {
font-size: 12px;
}

#headlinenewsproblemsolverother4 .sectiondiv  {
visibility: hidden;
display: none;
}

#headlinenewsproblemsolverother4 li {
font-size: 13px;
clear: left;
padding: 3px;
}

/* OUTDOOR SECTION */

#headlinenewsoutdoors2 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews4 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews ul li {
clear:both;
}

#headlinenewsoutdoorsnews ul li {
font-size:12px;
list-style-type:disc;
}

#headlinenewsoutdoors .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsnews3 .sectiondiv {
visibility: hidden;
display: none;
}

#headlinenewsoutdoorsfishtales5 .sectiondiv h1 {
visibility: hidden;
display: none;
}

/* EARTH 2 */

#headlinefeaturesearth2greenbiz li .headtitle, #headlinefeaturesearth2resourceguide li .headtitle {
visibility: visible;
display: block;
font-weight: bold;
}

#headlinefeaturesearth2greenbiz ul li, #headlinefeaturesearth2resourceguide ul li {
list-style: none;
margin: 0;
padding: 1px 0 12px 0;
border-top: 0px;
border-bottom: 0px;
background: #dbe8f8;
}

#headlinefeaturesearth2greenbiz {
list-style: none;
margin: 0;
padding: 1px 0 12px 0;
border-top: 1px solid #80A5CF;
border-bottom: 1px solid #80A5CF;
background: #dbe8f8;
}

#headlinefeaturesearth2greenbiz ul li .videoicon span {
display: inline; 
visibility: visible;
}

/* PROGRAMMING */

#programming #featurenav {
height: 280px;
}


/* SPORTS SPORTS EXTRA YOUNEWS */

#sportssportsextrayounews .sectiondiv {
visibility: hidden;
display: none;
}

/* ABCShows */

#homeondemandABCShows #ynicon {
visibility: hidden;
display: none;
}

#homeondemandABCShows .storyinfo {
visibility: hidden;
display: none;
}

/* OLYMPICS STORY INTRO */
#sportsolympics #introbody {
padding:0;
margin:0;
}

#sportsolympics .sectiondiv {
display:none;
visibility:hidden;
}

#sportsolympics #story {
background:none;
border-top: none;
border-bottom: 2px solid #99CC66;
padding:0;
margin-bottom: 14px;
}

/* WEATHER BLOG */

#blogsweather .wxblogheader {
font-size: 28px;
text-align: center;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-weight: 600;
}

/* HURRICANE TRACKER */

#weatherhurricane .columncenter #storytools,
#weatherhurricane .columncenter #imware,
#weatherhurricane .columncenter .leadstoryimg,
#weatherhurricane .columncenter .sectiondiv,
#weatherhurricane .columncenter .author,
#weatherhurricane .columnleft,
#weatherhurricane .columncenter .storyinfo {
visibility: hidden;
display: none;
} 



/*AMAZON AFFILIATE BOX*/

#shoppingbox ul{
clear: both;
list-style-type: none;
margin: 0;
padding: 2px;
}

#shoppingbox ul li{
clear: both;
list-style-type: none;
margin: 0;
padding: 2px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}



/*SKI REPORT*/

#weatherski .sectiondiv {
visibility: hidden;
display: none;
} 

#weatherski .sectiondiv {
visibility: hidden;
display: none;
} 



/*INAUGURATION STYLES*/

#newsinauguration .columncenter #storytools, #newsinauguration .columncenter #imware, #newsinauguration .columncenter .leadstoryimg, #newsinauguration .columncenter .storyimgcont, #newsinauguration .columncenter .author, #newsinauguration .columnleft, #newsinauguration .columncenter .storyinfo {
display: none;
} 

#newsinauguration #ynicon {
visibility: hidden;
display: none;
}

#newsinauguration .columnright {
visibility: hidden;
display: none;
}


/* -------- Styling for big photo gallery -------- */

#newsphotos .columncenter #storytools, #newsphotos .columncenter #imware, #newsphotos .columncenter .leadstoryimg, #newsphotos .columncenter .sectiondiv, #newsphotos .columncenter .author, #newsphotos .columnleft, #newsphotos .columncenter .storyinfo {
display: none;
} 

#newsphotos #ynicon {
visibility: hidden;
display: none;
}

#newsphotos .columnright {
visibility: hidden;
display: none;
}

/*-------Twitter------*/

#newstwitter .sectiondiv {
visibility: hidden;
display: none;
}

#newstwitter #ynicon {
visibility: hidden;
display: none;
}

#newstwitter .storyinfo {
visibility: hidden;
display: none;
}



/*-----------WEATHER Reportstorms-------------*/

#weatherreportstorms .columnleft {
visibility: hidden;
display: none;
}

#weatherreportstorms .columnright {
visibility: hidden;
display: none;
}

#weatherreportstorms .sectiondiv {
visibility: hidden;
display: none;
}



/*-----------NEWS Live Video Stream-------------*/

#newslive .columnleft {
visibility: hidden;
display: none;
}

#newslive .columnright {
visibility: hidden;
display: none;
}

/*
#newslive .sectiondiv {
visibility: hidden;
display: none;
}
*/


/*-----------WEATHER Storm Tracker Radar-------------*/

#weatherint_radar .columnleft {
visibility: hidden;
display: none;
}

#weatherint_radar .columnright {
visibility: hidden;
display: none;
}

#weatherint_radar .sectiondiv {
visibility: hidden;
display: none;
}


/*-----------Communities Page-------------*/


#communities #hoods_container {
background: #e7e0ce;
font-family: Georgia, Times, Times New Roman, serif;
padding: 0 0 10px 10px;
overflow: hidden;
}

#communities #hoods_container .hoods_content {
float: left;
width: 643px;
padding-top: 21px;
}

#communities #hoods_container ul, #hoods_container p {
margin: 0;
padding: 0;
}
#communities #hoods_container .getconnected {
background: url("http://komobim.s3.amazonaws.com/getconnected.jpg") no-repeat top center;
height: 197px;
width: 603px;
padding: 0 20px;
}

#communities #hoods_container .getconnected p {
font-size: 14px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
color: #454545;
position: relative;
top: 100px;
line-height: 18px;
}

#communities .hoods_list_container {
width: 643px;
margin-top: 15px;
}

#communities .hoods_list_container .top {
background: url("http://komobim.s3.amazonaws.com/tape_head.jpg") no-repeat top center;
height: 59px;
width: 643px;		
}

#communities .hoods_list_container .top h2 {
color: #603913;
font-size: 28px;
font-style: italic;
font-weight: normal;
padding: 0;
position: relative;
top: 12px;
left: 30px;		
}

#communities .hoods_list_container .middle {
background: url("http://komobim.s3.amazonaws.com/middle_paper.jpg") repeat-y top center;
width: 593px;
padding: 10px 25px;		
overflow: hidden;
}

#communities .hoods_list_container .middle .city_of_portland_list {
float: left;
width: 155px;
}

#communities .hoods_list_container .middle .eastside_list {
float: left;
width: 115px;
}

#communities .hoods_list_container .middle .westside_list {
float: left;
width: 108px;
}

#communities .hoods_list_container .middle .swwash_list {
float: left;
}

#communities .hoods_list_container .middle .line {
background: url("http://komobim.s3.amazonaws.com/line.jpg") no-repeat top center;
float: left;
width: 5px;
height: 509px;
margin-right: 20px;
}

#communities .hoods_list_container .middle h3{
color: #4b4b4b;
font-size: 18px;
font-weight: normal;
font-style: italic;
margin: 0 0 10px 0;
}

#communities #hoods_container .hoods_list_container .middle ul {
list-style: none;
margin-bottom: 20px;	
}

#communities .hoods_list_container .middle li {
height: 26px;	
}

#communities .hoods_list_container .middle li a {
color: #0076a3;
font-size: 13px;
line-height: 26px;
text-decoration: none;
}

#communities .hoods_list_container .middle li a:hover {
color: #7db946;
text-decoration: underline;
background: url("http://komobim.s3.amazonaws.com/hover_bubble.jpg") no-repeat center right;
padding-right: 26px;
}

#communities .hoods_list_container .bottom {
background: url("http://komobim.s3.amazonaws.com/bottom_paper.jpg") no-repeat top center;
height: 29px;
width: 643px;		
}

#communities img {
border: none;
}

#communities .columnright .block_party {
float: right;
}

#communities .columnright .ad_space {
padding-top: 10px;
clear: right;
font-size: 11px;
color: #9f9a84;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
padding-left: 6px;
}

#communities .columnright .ad_space p {
margin: 0;
padding: 0;
}

/* These are the overriding codes*/
#communities .columnleft {
display: none;
}

#communities .columnright {
width: 312px;
padding: 0;
background: #e7e0ce;
}

#communities .columncenter {
width: 643px;
border: none;
padding: 0;
background: #e7e0ce;
}



/*-----------PROBLEM SOLVER Restaurants-------------*/

#newsproblemsolverrestaurants .sectiondiv {
visibility: hidden;
display: none;
}

#newsproblemsolverrestaurants #restaurants {
font-size: 12px;
}

#newsproblemsolverrestaurants #restaurants ul li {
height:100% !important;
margin:0 !important;
padding:2px 0 0 0 !important;
}

#headlinenewsproblemsolverrestaurantsreportcards ul {
padding: 0;
}

#headlinenewsproblemsolverrestaurantsreportcards ul,
#headlinenewsproblemsolverrestaurantsreportcards2  
{
list-style-type: none;
}


/*-----------TRAFFIC Routecast Traffic Tracker-------------*/

#trafficroutecast .columnleft {
visibility: hidden;
display: none;
}

#trafficroutecast .columnright {
visibility: hidden;
display: none;
}

#trafficroutecast .sectiondiv {
visibility: hidden;
display: none;
}

/*-----------AMNW-------------*/

#amnw #fin_header_datetime, #amnw #fin_header_weather_container, #amnw #header .advanced, #amnw #header .fishersearchform {
display: none;
}

#amnwsponsorednwdestinations .sectiondiv h1{
background: transparent url(http://media.katu.com/designimages/Northwest-Destinations-Web-Banner-810x100.jpg) top left no-repeat;
height: 100px;
color: transparent;
text-indent: -9999px;
}

#amnwsponsorednwspirits #columncenter #storysection #storydiv{
display: block;
visibility: visible;
}

#amnwsponsoredcoastalgetaways .sectiondiv h1{
background: transparent url(http://media.katu.com/images/Coastal_Giveaways_810x100R.jpg) top left no-repeat;
height: 100px;
color: transparent;
text-indent: -9999px;
}

/*-----------TRAFFIC Google Map-------------*/

#trafficgooglemap .columnleft {
visibility: hidden;
display: none;
}

#trafficgooglemap .columnright {
visibility: hidden;
display: none;
}


/*-----------ABC Live Coverage -------------*/

#newsabcevent .columnleft {
visibility: hidden;
display: none;
}

#newsabcevent .storyinfo {
visibility: hidden;
display: none;
}


/*----------Special Reports - The Investigators Module---------*/

#newsspecialreports #theinvestigators {
font-size: 12px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
color: #454545;
line-height: 16px;
padding-bottom: 10px;
}


/*----------- FIN NewsPhotos ----------*/

#newsphotos .storyimgcont, #newsphotos #fin_relatedcomments, #newsphotos #fin_moduleright {
display: none;
}

#newsphotos #fin_maincontainer img {
max-width: 940px;
}

#newsphotos #fin_storysection {
background-image: none;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
width: 938px;
}

/*----------- BIO PICs overrides global style for the image border. ----------*/

#aboutpeople .headlines ul li img {
border:0px;
}


/*-----------Susan G. Komen page---------*/

#aboutkomen #divsection {
display: none;
visibility: hidden;
}


/*-----------Everyday Heroes page---------*/

#aboutheroes #divsection {
display: none;
visibility: hidden;
}


/*-----------Green Living page---------*/

#aboutgreen #divsection {
display: none;
visibility: hidden;
}


/*-----------Weather/Quakes page---------*/

#weatherquakes .sectiondiv { 
display: none; 
visibility: hidden;
}

#weatherquakes .columnleft { 
display: none; 
visibility: hidden;
}

#weatherquakes .columnright { 
display: none; 
visibility: hidden;
}


/*-----------Family Matters / Think Pink page---------*/

#familymattersthinkpink .sectiondiv { 
display: none; 
visibility: hidden;
}


/*-------------KOMO Live News Stream------------------*/

#newskomolivestream .columnleft { 
display: none; 
visibility: hidden;
}

#newskomolivestream .columnright { 
display: none; 
visibility: hidden;
}


/*-------------Blazers---------------*/

#sportsblazers .morestorystyle .sectiondiv {
display:inline;
visibility:visible;
}


/*--------Live Stream ABC------------*/

#newslivestreamabc .columnleft,
#newslivestreamabc .columnright {
display: none;
visibility: hidden;
}

/*---------Komen in Stay Connected-------*/

body #FIN_stay_connected {
    height: 125px;
}

body #KATU_komen_presence {
    color: #176DA6;
    font-size: 0.75em;
    font-weight: bold;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    padding-top: 2em;
}
